{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|c:\\users\\user\\documents\\toxsteal-standalone adan tyler\\new\\cvmega\\plugin.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|solutionrelative:cvmega\\plugin.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|c:\\users\\user\\documents\\toxsteal-standalone adan tyler\\new\\intelix.targets.device\\systeminfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|solutionrelative:intelix.targets.device\\systeminfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|c:\\users\\user\\documents\\toxsteal-standalone adan tyler\\new\\aostealerv35_c6.csproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|",
      "RelativeMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|solutionrelative:aostealerv35_c6.csproj||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|c:\\users\\user\\documents\\toxsteal-standalone adan tyler\\new\\intelix.helper.data\\counter.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|solutionrelative:intelix.helper.data\\counter.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|c:\\users\\user\\documents\\toxsteal-standalone adan tyler\\new\\intelix.helper\\windowsinfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|solutionrelative:intelix.helper\\windowsinfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|c:\\users\\user\\documents\\toxsteal-standalone adan tyler\\new\\intelix.targets\\itarget.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|solutionrelative:intelix.targets\\itarget.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|c:\\users\\user\\documents\\toxsteal-standalone adan tyler\\new\\intelix.targets.device\\screenshot.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|solutionrelative:intelix.targets.device\\screenshot.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|c:\\users\\user\\documents\\toxsteal-standalone adan tyler\\new\\intelix.targets.crypto\\cryptodesktop.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{44694AB3-D9A0-A33A-9102-B74E0CDD3D06}|aoStealerv35_c6.csproj|solutionrelative:intelix.targets.crypto\\cryptodesktop.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 1,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedHeight": 200,
          "SelectedChildIndex": 6,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "WindowsInfo.cs",
              "DocumentMoniker": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Helper\\WindowsInfo.cs",
              "RelativeDocumentMoniker": "Intelix.Helper\\WindowsInfo.cs",
              "ToolTip": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Helper\\WindowsInfo.cs",
              "RelativeToolTip": "Intelix.Helper\\WindowsInfo.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-14T06:24:20.246Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "ITarget.cs",
              "DocumentMoniker": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Targets\\ITarget.cs",
              "RelativeDocumentMoniker": "Intelix.Targets\\ITarget.cs",
              "ToolTip": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Targets\\ITarget.cs",
              "RelativeToolTip": "Intelix.Targets\\ITarget.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-14T06:23:56.835Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "ScreenShot.cs",
              "DocumentMoniker": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Targets.Device\\ScreenShot.cs",
              "RelativeDocumentMoniker": "Intelix.Targets.Device\\ScreenShot.cs",
              "ToolTip": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Targets.Device\\ScreenShot.cs",
              "RelativeToolTip": "Intelix.Targets.Device\\ScreenShot.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAGkAAAATAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-14T06:17:48.591Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "CryptoDesktop.cs",
              "DocumentMoniker": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Targets.Crypto\\CryptoDesktop.cs",
              "RelativeDocumentMoniker": "Intelix.Targets.Crypto\\CryptoDesktop.cs",
              "ToolTip": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Targets.Crypto\\CryptoDesktop.cs",
              "RelativeToolTip": "Intelix.Targets.Crypto\\CryptoDesktop.cs",
              "ViewState": "AgIAACYAAAAAAAAAAAAQwAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-14T06:17:25.353Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "SystemInfo.cs",
              "DocumentMoniker": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Targets.Device\\SystemInfo.cs",
              "RelativeDocumentMoniker": "Intelix.Targets.Device\\SystemInfo.cs",
              "ToolTip": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Targets.Device\\SystemInfo.cs",
              "RelativeToolTip": "Intelix.Targets.Device\\SystemInfo.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkBAAAGAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-14T06:13:39.667Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "aoStealerv35_c6",
              "DocumentMoniker": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\aoStealerv35_c6.csproj",
              "RelativeDocumentMoniker": "aoStealerv35_c6.csproj",
              "ToolTip": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\aoStealerv35_c6.csproj",
              "RelativeToolTip": "aoStealerv35_c6.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2025-11-14T05:57:49.856Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Plugin.cs",
              "DocumentMoniker": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\CvMega\\Plugin.cs",
              "RelativeDocumentMoniker": "CvMega\\Plugin.cs",
              "ToolTip": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\CvMega\\Plugin.cs",
              "RelativeToolTip": "CvMega\\Plugin.cs",
              "ViewState": "AgIAAGAAAAAAAAAAAAAuwHMAAAAlAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-14T05:42:53.155Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Counter.cs",
              "DocumentMoniker": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Helper.Data\\Counter.cs",
              "RelativeDocumentMoniker": "Intelix.Helper.Data\\Counter.cs",
              "ToolTip": "C:\\Users\\User\\Documents\\ToxSteal-Standalone Adan tyler\\New\\Intelix.Helper.Data\\Counter.cs",
              "RelativeToolTip": "Intelix.Helper.Data\\Counter.cs",
              "ViewState": "AgIAAB8AAAAAAAAAAAAiwEAAAAAoAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-14T06:25:21.693Z"
            }
          ]
        }
      ]
    }
  ]
}